{
  "name": "yazilimbakimi",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "http-errors": "~1.6.3",
    "lodash": "^4.17.20",
    "morgan": "~1.9.1",
    "pug": "2.0.0-beta11"
  }
}
